.searchBarOuter {
  height: 75px;
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 100px;
  margin-bottom: 0;
  display: flex;
}

#searchBox {
  background-color: #fdfdfd;
  border: 1px solid #cbcdd1;
  border-radius: 5px;
  width: 300px;
  height: 40%;
  margin-left: 10px;
  margin-top: 20px;
}

input::-moz-focus-inner {
  border: 0;
}
